/* Community Level Styles */

/* floor plans */
.fp-sq-ft-suffix {
    position: relative;
    visibility: hidden;
}

.fp-sq-ft-suffix::after {
    content: 'Sq Ft Per Bed';
    position: absolute;
    inset: 0;
    color: inherit;
    font: inherit;
    visibility: visible;
    white-space: nowrap;
}

.fp-unit-details .fp-sqft {
    display: none;
}

/* footer */
#co_disclaimer * {
    box-shadow: none;
    margin: 0 auto;
    padding: 0;
    max-width: none;
    text-align: left;
    color: var(--footer-text-color);
}

footer .custom-section {
    margin: 0 auto;
    max-width: 1550px;
    padding-bottom: 25px;
    position: relative;
}

@media only screen and (min-width: 1180px) {
    footer .custom-section {
        width: 90%;
    }

    footer .custom-section::after {
        content: '';
        display:  block;
        position: absolute;
        bottom: 0;
        background-color: var(--footer-pipe-color);
        height: 2px;
        width: 100%;
    }
}
footer #co_disclaimer.custom-section .custom-text-container {
    margin: var(--footer-spacing);
}

header .navbar #showcase_links.left-to-right .menu-item:nth-child(7) {
    display: block;
}